<!doctype html>
<html lang="en">
  {% extends 'base.html' %}
  {% load static %}

  {%block content%}
  <body>
    <div class="container" style="padding-bottom:200px">
        <div class="row">
            <div class="col">
              <img src="{% static 'gua.jpg' %}" id="foto-profile" alt="">
            </div>
            <div class="col nama-home">
                <h3>Hallo,</h3>
                <h1>Saya <span id="home-nama"> Reno</span></h1>
                <br>
                <br>
                <h3>Mahasiswa Fakultas Ilmu <br> Komputer Universitas Indonesia</h3>
            </div>
          </div>
    </div>


    <div class="container-fluid " style="background-color: #433E3F;">
      <div class="row row-cols-1">
        <div class="col text-center">
          <h2 style="color: #F4D35E; margin-top: 50px;">About Me</h2>
          <br>
          <p style="color: white; font-size: 30px;"> Saya adalah seorang mahasiswa yang sangat aktif dalam lingkungan perkuliahan. Saya adalah seorang yang sanget energik dan bertanggung jawab.
            Berbagai organisasi dan kepanitiaan telah saya ikuti. disisi lain saya sangat senang untuk mendesign dan membuat web pada semster ini</p> 
        </div>
        <div class="col text-center">
          <h2 style="color: #F4D35E; margin-top: 50px;">Education</h2>
          <div class="row edu-logo">
            <div class="col-sm logo">
              <img src="{% static 'UI.jpg' %}" id="logo-ui" style="height: 200px; width: 200px; border-radius: 50%;">
              <h4 style="color: white;">Universitas Indonesia </h4>
            </div>
            <div class="col-sm">
              <img src="{% static 'sman3.gif' %}" id="logo-sma">
              <h4 style="color: white;"> SMAN 3 Tangsel</h4>
            </div>
            <div class="col-sm">
              <img src="{% static 'smp4.png'%}" id="logo-smp" style="height: 200px; width: 230px; padding-top: 20px;">
              <h4 style="color: white;">SMPN 4 Tangsel</h4>
            </div>
          </div>
        </div>
    </div>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  </body>
  {%endblock%}

